#container #content div.exercise-column {height:2600px}

.exercise-column-full-width {width:calc(100% - 320px)}
.exercise-column-full-width .top {height:36px}
.exercise-column-full-width #content-box {min-height:500px;background-color:#fffcc8;padding:5px 10px;position:relative}
.exercise-column-full-width #content-box .canvas-box {float:left;width:calc(100% - 300px)}
.exercise-column-full-width #content-box .question-box {float:right;width:300px;color:#000}
.exercise-column-full-width #content-box .question-box .item {line-height:20px;margin-bottom:10px}
.exercise-column-full-width #content-box .question-box .item input[type="text"] {width:100%;border:solid 1px #ffa500;border-radius:4px;height:24px;padding:2px 5px}
.stats-column {margin-top:30px}

input[type="text"].ok {background:#ffa500;color:#000;font-weight:600}
p {margin-bottom:10px;line-height:30px}
p:last-child {margin-bottom:0}
